Error

two or more packages specified (libfsobasics3 libsane-extras)